{% extends "base.html.twig" %}

{% block title %} Formulario de Login {% endblock %}

{% block body %}
     
   
            <form action="{{path('login')}}" method="POST" class="form1">
                <div>
                    <h2>Login de Usuarios</h2>
                    
                    {% if error  %}
                        {{ error.messagekey|trans(error.messageData,'security') }}
                    {% endif %}
                    
                    {% if app.user %}
                        {{ dump(app.user.name) }}
                    {% endif %}
                    <div>
                        <label for="username">Email</label> 
                        <input type="email" id="username" name="_username">
                    </div>

                    <div>
                        <label for="password">Contraseña</label>
                        <input type="password" id="password" name="_password"> 
                    </div>
                    <div>
                        <input class="btn_entrar" type="submit" value="Entrar">
                    </div>
                </div>
            </form>

{% endblock %}


